---
title: NOTES ON OPTICAL PRINTER TECHNIQUE
author: Dennis Couzin
date: "March 1983"
...
\pagenumbering{gobble}
\newpage

::: {.indexTable}

|   |   |   |   |
|-----|-----|-----|-----|
| [Magnification](#magnification)      		  | 1 | [Fades in Original](#fades-in-original)                 | 16 |
| [Blowup & Reduction](#blowup-and-reduction) | 3 | [Chart C: Neutral Density](#chart-c)                    |    |
| [Blowup Sharpness](#blowup-sharpness)   	  | 3 | [and Equivalent Shutter](#chart-c)                      |    |
| [Printer Lenses](#printer-lenses)           | 3 | [Angle](#chart-c)                                       | 17 |
| [Optical Zoom](#optical-zoom)               | 3 | [Image Superposition](#image-superposition)             | 20 |
| [Lens Aperture](#lens-aperture)            | 4 | [Gamma & Bipack](#gamma-and-bipack)                     | 20 |
| [Focusing](#focusing)                       | 4 | [Incidentally](#incidentally)                           | 20 |
| [Focusing Aperture](#focusing-aperture)    | 4 | [Exposure Compensation](#exposure-compensation)         | 22 |
| [Focusing Precision](#focusing-precision)   | 4 | [Special Originals](#special-originals)                 | 22 |
| [Focusing Target](#focusing-target)         | 4 | [Texturing](#texturing)                                 | 23 |
| [Depth of Field](#depth-of-field)           | 5 | [Multi-Exposure](#multi-exposure)                       | 23 |
| [Bolex Prism](#bolex-prism)                 | 5 | [Multi-Pack](#multi-pack)                               | 23 |
| [Bolex Groundglass](#bolex-groundglass)     | 5 | [Natural Superposition](#natural-superposition)         | 23 |
| [Defocus](#defocus)                         | 5 | [Flashing](#flashing)                                   | 23 |
| [X-Y Adjustment](#x-y-adjustment)           | 5 | [Contrast Adjustment](#contrast-adjustment)             | 24 |
| [Exact 1:1](#exact-1-1)                     | 6 | [Color Image Superposition](#color-image-superposition) | 24 |
| [Aimframe](#aimframe)                       | 6 | [Weighted Double Exposures](#weighted-double-exposures) | 25 |
| [Framelines](#framelines)                   | 7 | [Dissolves](#dissolves)                                 | 25 |
| [Emulsion Position](#emulsion-position)     | 7 | [Effects Dissolves](#effects-dissolves)                 | 25 |
| [Time](#time)                               | 9 | [Fades from Negative](#fades-from-negative)             | 26 |
| [Fancy Freeze](#fancy-freeze)               | 9 | [Color Exposure](#color-exposure)                       | 26 |
| [Fancy Slow](#fancy-slow)                   | 9 | [Testing](#testing)                                     | 26 |
| [Diffusers](#diffusers)                     | 10| [CC Pack Reduction](#cc-pack-reduction)                 | 29 |
| [UV Filter](#uv-filter)                     | 10| [High Contrast Prints](#high-contrast-prints)           | 29 |
| [IR Filter](#ir-filter)                     | 10| [Hicon Exposure](#hicon-exposure)                       | 30 |
| [Green Filter](#green-filter)               | 10| [Contrast Building Steps](#contrast-building-steps)     | 30 |
| [Filter Location](#filter-location)         | 11 | [Hicon Speckle](#hicon-speckle)                         | 30 |
| [Exposure](#exposure)                       | 11 | [Tone Isolation](#tone-isolation)                       | 31 |
| [Exposure Adjusters](#exposure-adjusters)   | 11 | [Logic of Mask Combination](#logic-of-mask-combination) | 31 |
| [Specifying Exposure](#specifying-exposure) | 12 | [Image Spread and Bloom](#image-spread-and-bloom)       | 31 |
| [Film Speed](#film-speed)                   | 13 | [Mask and Countermask](#mask-and-countermask)           | 32 |
| [Right Exposure](#right-exposure)           | 13 | [Reversal/Negative Fitting](#reversal-negative-fitting) | 32 |
| [Generations](#generations)                 | 13 | [Feathered Masks](#feathered-masks)                     | 33 |
| [Bellows Formula](#bellows-formula)         | 14 | [Image Marriage](#image-marriage)                       | 33 |
| [Fades](#fades)                             | 15 | [Mask Blackness](#mask-blackness)                       | 33 |
| [Log Fade](#log-fade)                       | 15 | [Hicons from Color Originals](#hicons-from-color-originals) | 34 |
| [Bolex Variable Shutter](#bolex-variable-shutter) | 16 | [Hicon Processing](#hicon-processing)             | 34 |
| [Linear Fade](#linear-fade)                 | 16 | [Optical Printed Release Prints](#optical-printed-release-prints) | 35 |
| [Other Fades](#other-fades)                 | 16 | [Ritual and Art](#ritual-and-art)                       | 35 |
:::

::: {.indexTableEnd}
:::

\newpage
\pagenumbering{arabic}

\begin{center}
\textbf{NOTES ON OPTICAL PRINTER TECHNIQUE}

DENNIS COUZIN

March 1983

(Reproduced July 2022)
\end{center}

An optical printer is a device for photographing the frames of one film so as to make another film.

**![Graphic depicting labelled components camera, bellows, lens, gate and lamp](img/image_1.jpg)**

It consists essentially of a camera (C) connected by a bellows (B) to a lens (L) aimed at a film in a gate (G) illuminated from behind by a lamp (I).

The camera and gate each have motorized intermittent film movements so that any frame of the "original" film can be conveniently photographed onto any frame of the "print" film.

The camera can be an ordinary cine camera, less its lens, and the gate can be an ordinary cine projector, less its lens.
Ideally they have identical systems of film registration, as if one were the lens' image of the other.
The lens can be any bellows mountable lens.
Ideally it is specially corrected for the small and nearly equal sizes of this object and image.

The camera and the lens can slide independently to and fro the film gate.
This adjusts the magnification and the focus of the photography.

<a name="magnification"></a>

## MAGNIFICATION

If the lens is (nominally) midway between the films when one is focused on the other, then the magnification is 1.
At `M = 1` (also called 1:1) the whole of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 1" Graphic depicting two frames with a lens at their midpoint with a lightbulb illuminating from the right](img/image_2.jpg)**

If the lens is moved closer to the gate, then the camera must be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is greater than 1.
At `M > 1` a part of the original frame is photographed at a size which fills the whole of the print frame.

**!["M = 3" Graphic depicting two frames with a lens closer to the right projection source image with the lamp demonstrating an enlargement](img/image_3.jpg)**

If, starting from the 1:1 setup, the lens is moved farther from the gate, then the camera must also be moved back, farther from the gate, to keep the one film focused on the other.
Then the magnification is less than 1.
At `M < 1` the whole of the original frame is photographed at a size which does not fill the whole of the print frame.
The remainder of the print frame is filled with a photograph of the gate as it surrounds the original frame (ideally perfectly black).

**!["M = 1/3" Graphic depicting two frames with a lens closer to the left camera image demonstrating a reduction](img/image_4.jpg)**

For each position of the lens there is exactly one correct (focused) position for the camera. 
But for each position of the camera (except the 1:1 position) there are two correct positions for the lens. One gives `M > 1`, the other `M < 1`.

<a name="blowup-and-reduction"></a>

## BLOWUP & REDUCTION 

The printer gate may hold 8mm film and the printer camera 16mm, or vice versa.
With a `M = 2` setup an 8mm original frame is photographed onto a whole 16mm frame.
With an `M = 1/2` setup a whole 16mm original frame is photographed onto an 8mm frame.
Conversion between any two film gauges is possible this way, provided the frames have the same proportions, as 8mm, super 8mm, 16mm, and some 35mm do.

<a name="blowup-sharpness"></a>

## BLOWUP SHARPNESS

A 16mm picture of a flea can be just as sharp as a 16mm picture of an elephant.
But a 16mm picture of an 8mm picture cannot be expected to be as sharp
as a 16mm picture of a 16mm picture.
Pictures differ from things in having very limited detail.
The 16mm blowup, even if it preserves all the pictorial detail of the 8mm original, spreads it out, so the blowup is less sharp absolutely than the original.

Under extreme magnification--a microscope objective could be the printer lens--pictorial detail is diffuse and the underlying natural thing, the emulsion, is all that could be photographed sharply.
But the grains are too small to be sharply imaged with light. 
Here even the natural thing has been photographically exhausted.

An 8mm original blown up to 16mm and projected will appear sharper than the same 8mm original optically printed onto 8mm and projected.
If the blowup optics are good this is even true when the 1:1 printing is by contact.
Likewise for 16mm to 35mm. 
(This is all due to the print film being in effect twice as sharp and half as grainy in a bigger frame.)

<a name="printer-lenses"></a>

## PRINTER LENSES 

A lens well-corrected for `M = 1` is less well-corrected for `M = 2` (or `M = 1/2`).
A lens well-corrected for `M = 2` is
less well-corrected for ` M = 4` (or `M = 1/4`).
Etc.
(Floating elements improve this.) 
A lens well-corrected for `M = 1` for a larger format is less than ideal for `M = 1` for a smaller format.
With such specialization (and expense) in optical printer optics what is the hope for the $50 50mm enlarger lens, optimized for `M = .1` and much too large a format?
Not bad, provided the sharpest aperture is found and heeded and focusing technique is good.
Also, for `M != 1` an asymmetrical lens should be mounted the right way, which is usually with its smaller glass facing the smaller image.

A very sharp cheap printer lens is the Canon Macrophoto 35mm f/2.8.

<a name="optical-zoom"></a>

## OPTICAL ZOOM

Optical printers do not use zoom lenses, although they could.
An optical printer zoom is made by moving the camera and lens each frame, so as to vary magnification while holding focus.
It is a dolly shot!
A dolly shot is equivalent to a zoom for a flat subject.

Geometrically this zoom can be identical to a zoom had it been made in the original photography.
It can also be deviant, by tracking not to the center of the frame.

Pictorially the zoom gets grainy, showing that it was not made in the original photography.

Rather than focus at each frame, camera and lens positions can be precharted for, say, every 10th frame, and the other positions interpolated or computed.
On the J-K, counting the turns of the lead screw is a means of repeatable
positioning.
A follow-focus mechanism is a boon to optical zooms.

The rate and course of zooming is a factor of style, as it is in original cinematography.

<a name="lens-aperture"></a>

## LENS APERTURE

For picture taking the printer lens should be at whichever aperture gives the sharpest pictures.
This is found in tests.
If a lens must be stopped down past f/8 to reach optimum it is a terrible printer lens.

<a name="focusing"></a>

## FOCUSING

Printer focusing procedure is different at different magnification.
At 1:1 the camera, not the lens, is moved for focusing.
Only at magnifications greater than about 1.4 is it better to move the lens for focusing.
Near the 1:1 setup lens motion has no focusing effect.
With the camera fixed in its 1:1 position lens motion adjusts magnification between about `M = .96` and `M = 1.04` (at f/5.6).

<a name="focusing-aperature"></a>

## FOCUSING APERTURE

With all but the best optical printer lenses either (1) focus at the taking aperture or (2) focus at a larger aperture and then shift focus by a pre-established distance before taking.
This "fudge-factor" is found in film tests.

<a name="focusing-precision"></a>

## FOCUSING PRECISION

Especially when focusing stopped down, focus many times (perhaps 20) and set an average position.

<a name="focusing-target"></a>

## FOCUSING TARGET

Use whatever target is found easiest to focus on.
One caution: the fudge-factor is target dependent.
Very fine resolution targets may require different fudge factors than coarser targets do.

<a name="depth-of-field"></a>

## DEPTH OF FIELD 

At indicated f/5.6 there is already more than enough depth of field for a bipack, at 1:1.
Also it is unnecessary to refocus when adding the second film.
Likewise when a single film is reversed emulsion to base.
At larger apertures and at larger magnifications depth of field is less.

<a name="bolex-prism"></a>

## BOLEX PRISM 

It isn't a worry.
There isn't a distinction between RX lenses and non-RX lenses for most any lens which will be used on a bellows for optical printing.

<a name="bolex-groundglass"></a>

## BOLEX GROUNDGLASS

Only for the best optical printer lenses, which will be used at apertures larger than f/4, does the Bolex groundglass need to be reset from its everyday position.

<a name="defocus"></a>

## DEFOCUS

To throw an image out of focus without changing its size, if printing at 1:1, move the camera a distance and the lens 1/2 this distance, in the same direction.

<a name="x-y-adjustment"></a>

## X-Y ADJUSTMENT

Besides its to and fro movement the lens has lateral movements.
These adjust the position of the original frame's image on the print frame.
For example, if the lens is raised a bit...

**![Graphic depicting a lens' central position between two frames demonstrating a rise adjusting framing](img/image_5.jpg)**

At 1:1 moving the lens up a distance `d` raises the viewed field by twice `d`.
Likewise for down, right, and left.

At `M > 1` lateral adjustment effects a scan of the original frame.
This is not geometrically equivalent to a pan, had it been made in the original photography.

On simple optical printers the only lateral adjustment is of the lens (rather than the heavier camera or gate).
This is geometrically adequate.

But the J-K adjustments are even too flimsy for a lens.
It helps, after they are set, to gently tap the lens, so it finds a stable position, and then to readjust if necessary, etc., etc.

<a name="exact-1-1"></a>

## EXACT 1:1

The lateral movements of the lens, the to-fro movements of the lens and camera, and a tilting of the camera (if necessary) allow the optical printer to be set for exact 1:1 reproduction.
Then the printed image is the same size and in the same position as the original image.
If the printer lacks a tilt adjustment the camera may be shimmed.

<a name="aimframe"></a>

## AIMFRAME

A special frame is made to guide the exact 1:1 setup.
To make an "aimframe" use the optical printer camera (though not necessarily with the optical printer lens) to photograph a target which is especially drawn to contain details exactly coinciding, as seen through the camera eyepiece, with details permanently on the groundglass.
The photograph made while the coincidence is seen is the aimframe.

Every groundglass has some permanent details, even if only its flaws.
The field edge is a poor choice of detail if the mask is thick or if the eyepiece is aberrated at the edge.
Two points of detail are enough for a well-aligned printer, three points for a suspect one.

A reticle made on high resolution film may be attached to the groundglass to add details.
Small patterns of concentric circles and other patterns which self-moiré are ideal. 
Also the aimframe can be a negative of the fine-patterned reticle.

For exact 1:1 setup, the aimframe film is registered in the printer gate and the printer camera and lens adjusted to achieve that same coincidence of details, as seen through the eyepiece.
Focusing must be completed before the final adjustment to the aimframe. 
It is convenient to incorporate a focusing target in the aimframe.

The aimframe has validity only for the camera in which it was made.
It does not depend on the accuracy of the camera's reflex viewing system, only the stability of the system.
Whenever there is doubt about the validity of the aimframe, such as after a camera repair or because of wear to the film,
The old aimframe can be registered in the printer gate, aimed
on, and photographed to make a newly valid aimframe.

For rotoscoping with primitive contraptions, an aimframe may
be projected and drawn.
This drawing is later used to aim the camera (whose aimframe it was) when photographing the rotoscoped drawings.

The 1:1 accuracy of optical printing with aimframe setups is limited by 

1. the precision in the making and then in the use of the aimframe,
2. the precision in the film registration mechanisms of camera and gate,
3. only if the two mechanisms are different, the precision in the film dimensions (perforation and slitting).

Step contact printing, such as by bipacking in the optical printer camera, is a convenient method for making exact 1:1 reproductions.
It must give exposures which are exact 1:1, but there is then some
shrinkage in processing.
Optical printing with the aimframe method compensates for processing shrinkage.
Shrinkage errors are too small to matter with simple printers.

<a name="sameframe"></a>

## SAMEFRAME

A strip of identical frames, shot in the optical printer camera, is cut in two and registered in both the printer gate (upright, emulsion away from lens) and the camera gate (as it was shot).
The coincidence of details of image and sameframe is viewed through an opening in the rear of a special pressure plate.
A prismatic gate focuser may be substituted for the pressure plate, but only the most positive registration systems will be unaffected by this.
Only the most solid optical printers will allow loading the camera without disturbing the setup.
The sameframe method does not compensate for processing shrinkage.

<a name="framelines"></a>

## FRAMELINES

If the camera which made the original film had a frameline
much higher or lower than that of the printer camera, then
the vertical adjustment of the lens should deviate from the
aimframe setup, to compensate for this.
Otherwise the print will have a very thick, or even a double frameline.

Sometimes the sole reason for optical printing is to adjust the height of the frameline of an original film shot with a wayward camera. Sometimes it is to simulate such film.
Then the printer camera must have its frameline adjusted.
For a Bolex this is a simple claw exchange (revertible).

To make a frameline adjustment, if the reflex viewfinder is well-set, then even if it does not view the full frame, the vertical adjustment can be made until the upper frameline just appears, then until the lower frameline just appears, and the two adjustments averaged.

If the reflex viewfinder is untrustworthy, then a camera gate focuser can be used.
Or this method: register in the printer gate a bipack of the original with any file shot in the printer camera.
Determine how much vertical adjustment separates their framelines.
Make that much adjustment to the aimframe setup.

The framelines of the original can always be eliminated from the print by setting the magnification slightly greater than 1.

<a name="emulsion-position"></a>

## EMULSION POSITION

A priori, a film of an alphabet could be any of these eight ways.

**![Graphic depicting eight strips of film with letters F and G oriented and labelled](img/image_6.jpg)**

Each sketch shows emulsion facing out.
For double perf film there are only four ways.
The `a` and `b` ways become the same.

Camera original is (IIIa).

A contact print from camera original is (Ib).
A contact print from a contact print from camera original is (IIIa) again.
Etc.

All the others are shams--either optical printing errors or else films of alphabets somehow reversed.

Given a double perforated (I), (II), (III), or (IV) it is easy to make a double perforated optical print which is any of the four.

Single perforated films are a pain in the side.
Given, for example, (IIIa), it is possible with a usual optical printer to make either (Ib), (IIb), (IIIa), or (IVa), but none of the other four.
These could be made via a double perforated intermediate.
With a prism or other image rotator, or a special reversed gate, it is possible to convert any of the eight ways to any of the eight ways.
Figuring out how to do these is a good exercise for the student.

The two non-sham emulsion positions are sketched again,
this time with emulsions facing in shown dotted.

**![Two graphics depicting CAMERA ORIGINAL and CONTACT PRINT FROM CAMERA ORIGINAL](img/image_7.jpg)**

Notice that when pictures "read right" single perfs are on the left, and "before" is above.

Notice that camera original reads right with emulsion facing away. 
Contact print of camera original reads right with emulsion facing toward the viewer.

Except when optical printing is done in alliance with contact printing, it is usual to maintain emulsion position through all optical printing steps. 
Starting with camera original each generation is again (IIIa).
For this there is a simple rule.

> To reproduce the emulsion position of the original, insert it in the printer gate with emulsion away from lens, heads up, running upward.

Optical printing "through the base" does not degrade image quality.

The optical printer can also imitate the contact printer, if the original is inserted in the printer gate with emulsion toward the lens.

<a name="time"></a>

## TIME

The optical printer gives as absolute control over the flow or fits of time as the gods could have.
But it's just a movie.

Actually, two limitations on optical printer time manipulation are the grainy ground of film pictures and the mere 24 frames per second, as shown by these two examples.

<a name="fancy-freeze"></a>

## FANCY FREEZE

A single frame of the original printed repeatedly is a freeze frame. Unfortunately the running grain pattern of the original freezes with the picture.
The picture has lost its ground. 
This can be avoided if there are at least three frames without motion in the original, by alternately printing among the three.

<a name="fancy-slow"></a>

## FANCY SLOW

To slow motion to 3/4 speed (as is required when original shot at 18fps is to be made into a 24fps print) it is usual to print every third frame twice.
ABCDEFGHI... becomes ABCCDEFFGHII... . 
The micro-freezes, just two frames long, coming every 1/6 second, are perceived through their rhythm.
This can be avoided by randomizing the frames to be doubled while still choosing one frame from each three of the original.

<a name="diffusers"></a>

## DIFFUSERS

For poorly designed condenser systems a diffuser will even the illumination over the frame.
Other than for this, diffusers are located immediately behind the original film to alter image quality in several ways:

1. reduce the appearance of scratches on the film base;
2. soften the appearance of grain, and without reducing resolution *per se*, reduce sharpness;
3. reduce the apparent contrast of B&W originals, approximating the tonality in contact printing.

Opal glass, a more extreme diffuser than groundglass, is more effective in each of the three ways.

An opal glass can reduce exposure by 4 or even more stops.
An accidental or forgotten opal glass can devastate an exposure!

<a name="uv-filter"></a>

## UV FILTER 

A filter which absorbs the ultraviolet, such as Wratten 2B or 2E improves sharpness with almost all lenses.

Also, printing color film onto color film, or B&W film onto color film, there is color reproduction advantage to using a UV filter.

Some color rawstocks have such filtration built in, some don't.

Even printing color film onto B&W film there is tonal advantage to using a UV filter.

<a name="ir-filter"></a>

## IR FILTER

A filter which absorbs (or reflects) the infrared keeps much of the light energy which would heat the original but not contribute to the photography, off the original.
This filter must be located between the lamp and the original.

Printing Kodachrome original onto color film, there is color reproduction advantage to using a filter which reflects the far red (past 670nm) and near infrared.
Printing other color originals there is color reproduction disadvantage to using a filter (such as many heat filters) which remove the far red.

<a name="green-filter"></a>

## GREEN FILTER

Printing B&W to B&W with a non-apochromatic lens, a green filter can improve sharpness.

<a name="filter-location"></a>

## FILTER LOCATION

The spectral effect of a filter on the photography is the same wherever it is located between the lamp and the rawstock.
The optical effect of a filter can't be good, so it ought to be located on the illumination side of the original rather than on the image-formation side.
(There, flaws in filters are harmless. A color filter may even be perforated to reduce its effective saturation.)

<a name="exposure"></a>

## EXPOSURE

In optical printing as in original photography, the exposure is adjustable, and a necessary consideration.
But there is a difference.
The natural scene may exhibit an immense brightness range, from the brightest light sources (and secondary sources--reflections) to the darkest light sinks.
The film original is limited in brightness range, between the clear of the base and the maximum density of the emulsion. 
This could be an 11 stop range for some color reversal films, but only about 6 stops for a negative original.

The exposure problem in original photography is to decide what portion of the immense brightness range to capture on the film.
The exposure problem in optical printing is to decide how to capture on the print film the whole of the original image range.

<a name="exposure-adjusters"></a>

## EXPOSURE ADJUSTERS 

**SHUTTER SPEED** - A variable speed motor or gearing can give a few stops of adjustment. Brevity is limited by inertia.
A single-frame mechanism cannot be expected to complete a cycle in less than about .1 second.
Slow running is unlimited, but emulsions misrespond to very long exposures, losing speed and gaining contrast.

With the variable shutter the shutter speed (the time the light strikes a point in the frame) may be adjusted although the printer camera runs at just one speed.
Exposure can be adjusted over several stops with the variable shutter. 
Brevity is limited by the shutter mechanics which must give equal even exposures at the smallest shutter angles.

To cut exposure by 1 stop using the variable shutter, halve the shutter angle.
To cut another stop, halve it again.

Using the variable shutter for exposure adjustment makes its use for fades or dissolves inconvenient.

**LENS APERTURE** - This is a silly way to adjust exposure.
Changing lens aperture changes picture sharpness.
Except for fine exposure adjustments (± 1/2 stop) the lens is best left at its sharpest opening.

(For exposure testing and other dirty work, lens aperture is a handy exposure adjuster.)

**LAMP VOLTAGE** - This is the classical way to adjust exposure for B&W printing.
But it introduces color changes.
Also, modern halogen lamps lose life at prolonged low voltages.
Voltage adjustment is a practical means for fine exposure adjustment.

Dropping the voltage 10% reduces the light about 1/2 stop while changing the color about `CCO5Y+CCO2M`.

**POLARIZERS** - Two polarizers, one rotatable, is a cute way to adjust exposure.
But sheet polarizers get hot and have short lives in the optical printer.
Only very expensive ones can maintain color neutrality over a 10 stop adjustment range, and it is sad to fry them.

**ND FILTERS** - These grey filters are the preferred way to adjust exposure.

.30 of Neutral Density equals one stop.

Neutral Density values add as filters are stacked.
Thus an `ND.10` filter + an `ND.20` filter + an `ND.30` filter works like an `ND.60` filter, and this cuts the light 2 stops.
Etc.

.10 of Neutral Density equals 1/3 stop.

A clear glass or film may be used as an `ND.035` filter for finer exposure adjustment.

Long, graded ND filters allow continuous exposure adjustment.

ND filters of higher value become hotter and have shorter lives.
In a pack of ND filters, lower values should go toward the lamp.
Past .60 it makes little difference.

Wratten #96 gelatin ND filtere are expensive because of their optical quality, unnecessary where they are located in the optical printer.

Lee theatrical filters #209, #210, and #211 are good for `ND.30`, `ND.60`, and `ND.90` and cost 1/100 as much as Wrattens.

There are glass ND's, both absorptive and reflective, of great permanence.
Also, developed B&W films, fine halftone screens, etc. can be used as ND filters.

<a name="specifying-exposure"></a>

## SPECIFYING EXPOSURE 

The many variables of exposure include:

1. the type of original film and its pictorial qualities
2. the type of print film (and if a lab stock its batch number)
3. magnification
4. lens aperture
5. diffuser (if any)
6. lamp voltage
7. shutter angle
8. non-ND filtration (as well as) 
9. ND filters

<a name="film-speed"></a>

## FILM SPEED 

ASA and related values are specialized to original picture taking and are not quite appropriate to optical printer applications.
The values are informative for comparison of similar stocks.
For many printing films ASA and related values are undefinable.

The optical printer will have exposure standards unto itself, determined by testing.
Once it is known how to best expose a certain original onto a certain print film, good estimates can be made for similar originals or similar print films.

<a name="right-exposure"></a>

## RIGHT EXPOSURE 

Working in reversal there is a temptation to want the optical print to match the original.
Resist this temptation!
You want the optical print that produces the best release print.

(Even if the optical print must be intercut with the original, so that the two must produce matching release print, it doesn't follow that the two must match, and they shouldn't.)

Starting from reversal camera original the best reversal optical print is typically a little (about `ND.20`) darker
than the original.
This avoids the print film's toe.
The best reversal optical print of this will match it.
And so on.

Starting from negative camera original the best interpositive print has some density in the highlights.
The best internegative is a little darker than the original negative.
A further interpositive would best match the first one, etc.

<a name="generations"></a>

## GENERATIONS

Gammas multiply. 
For example, a gamma 1.5 original printed onto gamma 2 stock resembles a gamma 3 original.

In many-generation pictorial optical printing a chain of gamma 1 steps results in unchanging picture contrast.
7399 and CRI are gamma 1 color reversal stocks.
7243 is a gamma 1 color negative stock.
PXR and 7361 are gamma 1 B&W reversal stocks.
7235 is a gamma 1 B&w negative stock.

For B&W negative there is the option of alternating gammas above and below 1--7366 with gamma 1.4 and 7234 with gamma
.7--and multiply out to 1.

There are no available reversal stocks with gamma less than 1.

For color reversal ECO, until its disappearance in 1985, was a favorite gamma 1 camera stock and ECO--ECO--ECO--etc. was the classical printing scheme. 
ECO--7399--7399--etc. was a similar, possibly better scheme.
For each, only the release print would be on higher gamma stock.
No present color reversal scheme has that advantage.
Higher gamma original VNF--7399--7399--etc. is a printing scheme.
For this, the release print too will be on 7399.
Original Kodachrome follows the VNF scheme.

7399 stock misbehaves with exposure times longer than about
.1 second.

For B&W reversal PXR--PXR--PXR--etc. is the classical printing scheme.
PXR--7361--7361--etc. is a similar, slightly better
scheme.
For each, unless an opal diffuser is used the effective gamma is much greater than 1.

For color negative ECN--7243--7243--etc. is the classical
printing scheme.
The alternating positive and negative pictures allow different manipulations.
Optical printing from picture negative requires unusual cleanliness, to avoid white specks in the final image.
A good strategy is to make the odd printing steps quick and simple, perhaps even contact printed.

The shortcut scheme for color negative ECN--CRI--CRI--etc. comprises only picture negatives.

For B&W negative there is a shortcut scheme BWN--7361--7361--etc.

Tonal degradation sometimes confused with contrast increase may be due to misexposure, or to impossible exposure (as when the print film lacks the exposure range to handle the density range of the original).
Then picture falls on toe or shoulder and is tonally compressed.

Through generations graininess semi-adds.
The grain of the original is in part added to the grain of the print stock.
The print may thus look less grainy than the original, or more grainy, or just differently grainy.

Through generations sharpness diminishes.
The unsharpness of the original joins the unsharpness of the lens and the unsharpness of the print stock, in the print.
Sharpness may be boosted, however, by boosting contrast.

Optical printing with the best lenses onto relatively thick emulsion print films may be sharper than contact printing.
Generally optical printing isn't as sharp.
Picture degradation from generation to generation could be avoided by making the pictures very large, or by digitalizing them.
But in this medium the original, intermediate, and final pictures are all of the same size, made in similar ways, of similar materials.
Besides the practical economy, there is conceptual economy in this. 
Intuitions transfer easily from one formally similar picture phase to another.
Thus making the generations the same makes them different.
This is the paradox, or the folly, of optical printing.

<a name="bellows-formula"></a>

## BELLOWS FORMULA

Exposure may change with magnification.
A "bellows formula" works for most printer lenses and most illumination systems.
It prescribes...

| magnification | compensation |
|-----|-----|
| `M = .13` | add `ND.50` |
| `M = .18` | add `ND.46` |
| `M = .25` | add `ND.41` |
| `M = .35` | add `ND.34` |
| `M = .50` | add `ND.25` |
| `M = .71` | add `ND.14` |
| `M = 1`   | normal |
| `M = 1.4` | remove `ND.16` |
| `M = 2`   | remove `ND.35` |
| `M = 2.8` | remove `ND.56` |
| `M = 4` 	| remove `ND.80` |
| `M = 5.7` |remove `ND1.04` |
| `M = 8`   |remove `ND1.31` |

<a name="fades"></a>

## FADES

Pictures like things fade in many ways.
Brightness fades are gradual exposure changes leading to black, or, starting from black
leading to normal exposure.

To fade out with a positive original, exposure is decreased, either by adding ND filters to the normal pack or by closing the shutter, some more each frame.
When the ND added is somewhat darker than the black of the original, this counts as exposure cutoff.

To fade out with a negative original, with the same effect, exposure is increased, by subtracting ND filters from the normal pack, some more each frame.
When the ND subtracted is somewhat darker than the black of the original, this counts as exposure cutoff.
This fade is impossible without an abundant reserve of printer illumination.
The normal pack must contain enough ND for the removal.
An alternative is discussed below after dissolves.

A fadein is the simple reverse of a fadeout.

<a name="log-fade"></a>

## LOG FADE

The traditional fade is made from a positive and is logarithmic.
With ND fliters a log fadeout is made by adding each new frame a certain amount more ND. 
With reversal original, 3.00 added
about completes the fadeout.
For example, a 30 frame log fadeout is made by adding .10 of ND each frame.

For every ND value there is an equivalent shutter angle. 
Chart C below shows the equivalences and is adaptable to any shutter.
A variable shutter could be callibrated in both degrees and
ND's. 
But toward the bottom of Chart C the angular settings are too close for ordinary variable shutters.
Long smooth log fades from reversal original are difficult with variable shutters.
However, from interpositive original a fade is finished at about `ND1.60`, avoiding the difficulty.

<a name="bolex-variable-shutter"></a>

## BOLEX VARIABLE SHUTTER

Although it is marked in stops, it is configured for angular callibration.
Open is 130°.
Just closed is 0°.
Midway is 65°.
Percentage of full can be substituted for degrees.
Fine callibration should not be attempted for there is play in the mechanism.

<a name="linear-fade"></a>

## LINEAR FADE

The linear fadeout, compared with the log fadeout of the same length, starts slower and finishes faster.

With a variable shutter a linear fadeout from a positive original is made by subtracting each new frame a certain angles.
For simplicity, take a linear fadeout to be complete at 0°.
For example, with a 180° shutter a 30 frame linear fade changes 6° each frame.

ND filters can be used to make a linear fade.
The fade is planned as if for a variable shutter and then ND equivalents are found in Chart C.

<a name="other-fades"></a>

## OTHER FADES

Any gradual transition between full exposure and black is an exposure fade.
The "look", and perhaps the "meaning", of a fade depends on how the exposure changes with the frames.

<a name="fades-in-original"></a>

## FADES IN ORIGINAL 

A fade made from a scene looks distinctly different from one made from a film image of the scene if the scene contains bright highlights.
Made from the scene, the highlights shine on when the remainder of the scene is practically black.
Made from the film, the highlights follow the other light parts of the picture.

\newpage

<a name="chart-c"></a>

### NEUTRAL DENSITY AND EQUIVALENT SHUTTER ANGLE

CHART C

| NEUTRAL DENSITY | PERCENT OF FULL SHUTTER | DEGREES FOR 170° SHUTTER | DEGREES FOR \_\_° SHUTTER |
|------|-------|------|------|
| 0.00 | 100%  | 170° | ____ |
| .05  | 89.1% | 152° | ____ |
| .10  | 79.4% | 135° | ____ |
| .15  | 70.8% | 120° | ____ |
| .20  | 63.1% | 107° | ____ |
| .25  | 56.2% | 96°  | ____ |
| .30  | 50.1% | 85°  | ____ |
| .35  | 44.7% | 76°  | ____ |
| .40  | 39.8% | 68°  | ____ |
| .45  | 35.5% | 60°  | ____ |
| .50  | 31.6% | 54°  | ____ |
| .55  | 28.2% | 48°  | ____ |
| .60  | 25.1% | 43°  | ____ |
| .65  | 22.4% | 38°  | ____ |
| .70  | 20.0% | 34°  | ____ |
| .75  | 17.8% | 30°  | ____ |
| .80  | 15.8% | 27°  | ____ |
| .85  | 14.1% | 24°  | ____ |
| .90  | 12.6% | 21.4°| ____ |
| .95  | 11.2% | 19.1°| ____ |
| 1.00 | 10.0% | 17.0°| ____ |
| 1.05 | 8.91% | 15.2°| ____ |
| 1.10 | 7.94% | 13.5°| ____ |
| 1.15 | 7.08% | 12.0°| ____ |
| 1.20 | 6.31% | 10.7°| ____ |
| 1.25 | 5.62% | 9.6° | ____ |
| 1.30 | 5.01% | 8.5° | ____ |
| 1.35 | 4.47% | 7.6° | ____ |
| 1.40 | 3.98% | 6.8° | ____ |
| 1.45 | 3.55% | 6.0° | ____ |
| 1.50 | 3.16% | 5.4° | ____ |
| 1.55 | 2.82% | 4.8° | ____ |
| 1.60 | 2.51% | 4.3° | ____ |
| 1.65 | 2.24% | 3.8° | ____ |
| 1.70 | 2.00% | 3.4° | ____ |
| 1.75 | 1.78% | 3.0° | ____ |
| 1.80 | 1.58% | 2.7° | ____ |
| 1.85 | 1.41% | 2.4° | ____ |
| 1.90 | 1.26% | 2.14°| ____ |
| 1.95 | 1.12% | 1.91°| ____ |
| 2.00 | 1.00% | 1.70°| ____ |
| 2.05 | .891% | 1.52°| ____ |
| 2.10 | .794% | 1.35°| ____ |
| 2.15 | .708% | 1.20°| ____ |
| 2.20 | .631% | 1.07°| ____ |
| 2.25 | .562% | .96° | ____ |
| 2.30 | .501% | .85° | ____ |
| 2.35 | .447% | .76° | ____ |
| 2.40 | .398% | .68° | ____ |
| 2.45 | .355% | .60° | ____ |
| 2.50 | .316% | .54° | ____ |
| 2.55 | .282% | .48° | ____ |
| 2.60 | .251% | .43° | ____ |
| 2.65 | .224% | .38° | ____ |
| 2.70 | .200% | .34° | ____ |
| 2.75 | .178% | .30° | ____ |
| 2.80 | .158% | .27° | ____ |
| 2.85 | .141% | .24° | ____ |

\newpage

\*\*Refer to this chart when planning linear fades and dissolves\*\*

### Equivalent Shutter Openings

| +N.D. | % of Full Shutter | 180° | 130° | 235° |
|-------|-------------------|------|------|------|
| .00  | 100  | 180 | 130 | 235 |
| .05  | 89.1 | 160 | 115 | 209 |
| .10  | 79.4 | 143 | 103 | 186 |
| .15  | 70.8 | 127 | 92  | 166 |
| .20  | 63.1 | 114 | 82  | 148 |
| .25  | 56.2 | 101 | 73  | 132 |
| .30 (1 stop)| 50.1| 90  | 65  | 117 |
| .35  | 44.7 | 80  | 58  | 105 |
| .40  | 39.8 | 72  | 52  | 94  |
| .45  | 35.5 | 64  | 46  | 83  |
| .50  | 31.6 | 57  | 41  | 74  |
| .55  | 28.2 | 51  | 37  | 66  |
| .60 (2 stops)| 25.1 | 45 | 33 | 59 |
| .65  | 22.4 | 40  | 29  | 53  |
| .70  | 20   | 36  | 26  | 47  |
| .75  | 17.8 | 32  | 23  | 42  |
| .80  | 15.8 | 29  | 20  | 37  |
| .85  | 14.1 | 25  | 18  | 33  |
| .90 (3 stops)| 12.6 | 23 | 16 | 30 |
| .95 | 11.2  | 20.2| 15  | 26  |
| 1.00| 10    | 18  | 13  | 24  |
| 1.05| 8.91  | 16  | 12  | 21  |
| 1.10| 7.94  | 14.2| 10  | 19  |
| 1.15| 7.08  | 12.7| 9   | 17  |
| 1.20 (4 stops)| 6.31| 11.4| 8 | 15 |
| 1.25| 5.62  | 10.1| 7   | 13  |
| 1.30| 5.01  | 9   | 7   | 12  |
| 1.35| 4.47  | 8   | 6   | 11  |
| 1.40| 3.98  | 7.2 | 5   | 9   |
| 1.45| 3.55  | 6.4 | 5   | 8   |
| 1.50 (5 stops)| 3.16| 5.7 | 4 | 7 |

\newpage

<a name="image-superposition"></a>

## IMAGE SUPERPOSITION

In an overall combination of two images, the two can infuse each other as lightness or as darkness, or they can be slapped onto each other. 
There are three basic types of image superposition, named according to how they are made.

Pictures A & B combined by...

1. <span class="underline">Double exposure from positives.</span> The print film is exposed twice, once from A's positive, once from B's positive.
2. <span class="underline">Double exposure from negatives.</span> The print film is exposed twice, once from A's negative, once from B's negative.
3. <span class="underline">Bipack.</span> Two films, either A's and B's positives, or else A's and B's negatives, are inserted together in the printer gate. The print film is exposed once, from this pair.

The print film is unspecified.
It is in the final positive print that the three types of combination are compared, and they look very different.
For B&W the differences can be described by how tones combine.

With (1), lightness dominates.
Where one tone combines with another tone the result is nearly the lighter of the two tones.

With (2), darkness dominates. 
The result is nearly the darker of the two tones.

With (3), there is contrastification which complicates the tone combination.
If a bipack is examined raw (unprinted) wherever both images are clear the bipack is clear.
Wherever either image is black the bipack is at least that black. 
Wherever both images are black the bipack is doubly black.
The bipack, which appears dark, has a tonal range doubling that of the
single images.
The bipack is unprintable in toto.

To abstract a picture from the unprintable bipack printing exposure is typically increased 1-4 stops.
With 4 stops increase, where clear and black coincide prints as a dark grey would—-not a clear domination of either lightness or darkness.
With 2 stops increase there is darkness domination.

<a name="gamma-and-bipack"></a>

## GAMMA & BIPACK

If the bipack is printed onto gamma 1/2 material, to reduce the contrast to normal, it is a true tonal blender, without dominance, of the two images. 
As the graphs below show, the gamma 1/2 bipack is the mean between the type (1) and type (2) double exposures.

<a name="incidentally"></a>

## INCIDENTALLY

A type (3) of a type (1) and a type (2) is just a type (3) again.

Four idealized graphs summarize the three basic types of superposition and the gamma 1/2 bipack.

Example: 

> `A` has density .75 and `B` has density 1.75 in one place. From the first graph, the double exposure from positives has density about 1.0 in that place.

**![Graphics depicting DOUBLE EXPOSURE FROM POS'S, BIPACK (1.0 COMPENS) DOUBLE EXPOSURE FROM NEGS and GAMMA 1/2 BIPACK](img/image_8.jpg)**

For a double exposure it doesn't matter which exposure is first, or what time separates the two.
In some multi-head optical printers, using a beam-splitter, the two exposures are simultaneous.
Either way, the two films can be independently adjusted for exposure, filtered, etc.

For a bipack it doesn't matter which film is in front.
Also the two may be optically instead of mechanically bipacked.
In some multi-head optical printers the films are in separate gates, ones projection becoming the other's illumination.
In a simple printer one film may be in the gate and the other in the camera, in front of the print film.
Any way, the two films share one exposure adjustment and filtration.

When films will be physically bipacked they should first be wiped with a lubricating film cleaner.
This is good practice for all optical printing when delicate originals receive heavy handling.

<a name="exposure-compensation"></a>

## EXPOSURE COMPENSATION

For superpositions from random pictorial originals:

For double exposures, the typical exposure adjustment is one stop of decrease from normal, during each exposure.

> With this adjustment a double exposure of picture A with picture A is the same as a single normal exposure of A.

For bipacks there is no recipe.
Exposure adjustment is extremely dependent on which tones coincide with
which.
The adjustment is an increase from normal.
In ignorance of the originals (why?) and ignorance of the intentions (why?) guess 2 1/2 stops increase.

> No exposure adjustment can make a bipack of picture A with picture A the same as picture A printed the same. But a gamma 1/2 bipack of picture A with picture A is the same as picture A.

<a name="special-originals"></a>

## SPECIAL ORIGINALS

For superpositions not from random pictorial originals tones might not combine at all.
One image might fall on the other's black, or clear, and exposure compensation is different, perhaps unnecessary.

With special, rigged, originals superposition is not image combination in the earlier sense but image apportionment--implantings and supplantings.

The rules of tone combination still apply, but trivially, and a simpler logic prevails.

Double exposing from positives, where one image is black the other image appears, unaffected by the double exposure.
Where one image is very light it appears, hardly affected by the double exposure.

Double exposing from negatives, where one image (the picture, not the film) is clear the other image appears, unaffected by the double exposure.

Bipacking, where one image is any even tone, the other image appears, unaffected except for brightness.
The clear parts of one film are windows for the other film.
But it is possible, with enough extra exposure, to force one image through the blackened window of the other.

The most extreme cases of rigged originals involve high contrast masks, discussed below.

<a name="texturing"></a>

## TEXTURING

In a bipack, an image.of a plain white eurface, showing just its texture, imparts this texture to the other image.

<a name="multi-exposure"></a>

## MULTI-EXPOSURE

Triple, quadruple, etc. multiple exposures are made similarly to double exposures.
If there would be 5 exposures from the same or nearly the same original, then each should receive 1/5 normal exposure.
From Chart C, 1/5 of full shutter equals `ND.70` compensation.
More likely the originals are special, and the compensation less.

<a name="multi-pack"></a>

## MULTI-PACK

Tripacks, quadripacks, etc. are unmanageable in simple optical printers. 
For such effects intermediate prints must be made.
For example, to quadripack A,B,C,D make printed bipacks of A with B and C with D and bipack these two prints.
The order of the originals doesn't matter.

<a name="natural-superposition"></a>

## NATURAL SUPERPOSITION 

Of the three types only (1), the double exposure from positives, corresponds to possible camera original.
An original double exposure made from two real scenes is practically the same as a printer double exposure made from positive images of the scenes.

Type (2), the double exposure from negatives, is an artifact of the "log linear" response of negative films.

Type (3), the bipack, is an artifact of the transparency of film images, at least one of them.

Type (1) is nature's super.
Pressing one eyeball produces such superpositions.

<a name="flashing"></a>

## FLASHING

Double exposing an image with no image--mere light--lightens (or with colored light and color print films, colors) the blacks and darker tones while having little effect on middle tones and even less on lights.
It is not a true method of contrast reduction.

Sepia toning can be simulated by both color flashing and color filtering when printing B&W original onto color reversal print film.

A healthy yellow, magenta, or cyan flash when printing onto color reversal film yields, respectively, the yellow, magenta, or cyan image, as if this dye layer were prised from the original film.

There is no photographic method for unflashing a flashed image.
There is image addition (double exposure) and image multiplication (bipack) and even image division (bipack of positive with negative), but no image subtraction.

<a name="contrast-adjustment"></a>

## CONTRAST ADJUSTMENT

Gammas add or subtract in a bipack, so bipacking can adjust contrast. A bipack (printed gamma 1 or viewed raw) of an original with its duplicate is like a double contrast original.
A bipack of an original with its low contrast negative is like a darkened reduced contrast original.

The bipack of an original with its high contrast negative is like a Sabattier solarization!

<a name="color-image-superposition"></a>

## COLOR IMAGE SUPERPOSITION

There are the same three basic types.

Double exposure from positives gives additive color mixture.
Bipacking gives so-called subtractive color mixture.
(When bipacking color negatives the extra orange mask should be neutralized by filtering.)

Double exposure from negatives gives something else.

For greys in the two images, combination is as for B&W.
But for colors, not only are new colors produced but apparent brightnesses do not combine quite the same as for B&W.

The dyes in Wratten CC filters Y, M, C are similar to those in color films.
Film colors can be simulated by packs of these filters and much can be learned about film color manipulation from familiarity with the filters and their combinations.

Example 1:

> Image A is orange (`CC200Y`+`CC100M`)
>
> Image B is blue (`CC100M`+`CC200C`)

> Double exposure from positives gives a raspberry color (`CC7OM`+`ND.30`)
>
> Double exposure from negatives gives a fairly dark greyish green (`CC7OY`+`CC70C`+`ND1.00`)

> Bipack, with 3 stop exposure compensation, gives a middle grey (`ND1.10`)

Example 2: 

> Image A is maximum red (`CC250Y`+`CC250M`)
>
> Image B is maximum green (`CC250Y`+`CC250C`)

> Double exposure from positives gives yellow (`CC220Y`+`ND.3`)
>
> Double exposure from negatives gives black (`CC30Y`+`ND2.20`)
>
> Bipack, with 3 stop exposure compensation, gives brown (`CC9OY`+`ND1.60`)

Example 3:

> Image A is a flesh (`CC30Y`+`CC20M`+`CC10C`)
>
> Image B is sky (`CC6OM`+`CC80C`)

> Double exposure from positives gives (`CC12Y`+`CC36M`+`CC32C`)
>
> Double exposure from negatives gives (`CC18Y`+`CC45M`+`CC58C`)
>
> Bipack, with 1 stop exposure compensation, gives (`CC50M`+`CC60C`)

<a name="weighted-double-exposures"></a>

## WEIGHTED DOUBLE EXPOSURES

In double and other multiple exposures there is no need to have the several exposures equal.
To plan weighted multi-exposures, work in shutter angles allotted to each original.
Typically the total will be full shutter.
Shutter angles can be converted to ND's using Chart C.

<a name="dissolves"></a>

## DISSOLVES

A dissolve begins with one picture.
Then a second picture gradually appears, all over the frame, shares the frame with the first picture, and gradually replaces it.

The traditional dissolve is a simultaneous (double exposed) linear fadeout of the first image and linear fadein of the second, made from positive images.

A simultaneous log fadeout and log fadein makes quite a lumpy dissolve (becoming dark midway, from positive images).

Regular dissolves are planned as if for variable shutters.
At each frame the shutter angles for the two exposures must sum to the full shutter angle.
ND equivalents can be found in Chart C and ND filters can be used to make the dissolve.

It is not necessary for the fadeout and the fadein to be the same or even of the same type.
Any chosen fadeout has a complementary fadein (found by subtractions from full shutter angle), and vice versa.

A dissolve from negative originals is made by pretending they are positives and following the method for positives.
No dissolve made from negative originals will look the same as a dissolve made from the corresponding positive originals.

<a name="effects-dissolves"></a>

## EFFECTS DISSOLVES

Dissolves are great smoothers, not only between scenes but between "effects".

For example, a dissolve between a picture illuminated through one color filter and the same (synchronized) picture illuminated through another color filter makes a slur of colorations--a straight line course through color space--between the two.

A dissolve between a picture positive and the same (synchronized) picture negative forms a pictorial bridge from positive to negative.
The bridge is of strange stuff.
The all-grey picture is not on the way.

The mentioned strange stuff is reminiscent of Sabattier
solarization again.
The double exposure of a picture with its negative, preferably onto contrasty film, gives a reversing tonality.
Dark things become lighter than middle tone things, which remain darker than light things.

<a name="fades-from-negative"></a>

## FADES FROM NEGATIVE

If a dissolve is made between a negative original and a clear (or orange) film the result resembles a fadeout.
For the fadeocut to resemble a log fadeout a special dissolve is required.
The clear film is faded in approximately logarithmically, and the negative is faded out complementarily.

<a name="color-exposure"></a>

## COLOR EXPOSURE 

The earlier discussions of exposure apply as well to color printing except that now color and brightness are adjustable. 
The adjustments are made primarily with CC filters and ND filters.

A `CCY--` filter works roughly like an `ND.--` filter on just the blue part of the spectrum, while not affecting
the rest of the spectrum.
Similarly a `CCM` filter cuts the green and a `CCC` filter cuts the red.
ND filters could be eliminated by CC filters.
For example, `ND.30` is roughly `CC30Y`+`CC30M`+`CC30C`.
This elimination is seldom practical and slightly inferior spectrally.

Color adjustments are made secondarily with UV filters, IR filters, and band rejection filters.

As with B&W, correction of misexposed originals should be done in earlier rather than later printing steps.

<a name="testing"></a>

## TESTING

For a general color exposure determination, the test original
should be a well-exposed film of the relevant kind, preferably
with large areas of near-neutral mid-tones.

Jointly varying CC and ND filtration, a long series of test
exposures is made.
The developed print is compared with the original.
Simple resemblance to the original is less desirable than preservation of crucial qualities of the original.
The decision of "right exposure” is not easy.

It is tempting to shorten the test by varying CC and ND separately.
An ND value is fixed and the CC's varied.
A CC value is fixed and the ND's varied.
This makes decisions the more difficult, requiring best-color judgements on off-brightnees pictures and best-brightness judgements on off-color pictures.
This leads to simplistic criteria for decision.

Example of a joint color and brightness test:

> Each line in the chart represents CC filtration to be added to an initial guess of the right CC's. At each line make a series of ND variations surrounding an initial guess of the right ND. Perhaps the guess -.50, -.40, -.30, -.20, -.10, the guess itself, +.10, +.20, and +.30. The series is lopsided because the CC filtrations are all added to the CC guess.

The 37 CC variations X the 9 ND variations = a 333 frame
test.

::: {.ymcTable}

| Y  | M  | C  |
|-----|-----|-----|
| 0  | 0  | 0  |
| 0  | 0  | 10 |
| 0  | 0  | 20 |
| 0  | 0  | 30 |
| 0  | 10 | 0  |
| 0  | 10 | 10 |
| 0  | 10 | 20 |
| 0  | 10 | 30 |
| 0  | 20 | 0  |
| 0  | 20 | 10 |
| 0  | 20 | 20 |
| 0  | 20 | 30 |
| 0  | 30 | 0  |
| 0  | 30 | 10 |
| 0  | 30 | 20 |
| 0  | 30 | 30 |
| 10 | 0  | 0  |
| 10 | 0  | 10 |
| 10 | 0  | 20 |
| 10 | 0  | 30 |
| 10 | 10 | 0  |
| 10 | 20 | 0  |
| 10 | 30 | 0  |
| 20 | 0  | 0  |
| 20 | 0  | 10 |
| 20 | 0  | 20 |
| 20 | 0  | 30 |
| 20 | 10 | 0  |
| 20 | 20 | 0  |
| 20 | 30 | 0  |
| 30 | 0  | 0  |
| 30 | 0  | 10 |
| 30 | 0  | 20 |
| 30 | 0  | 30 |
| 30 | 10 | 0  |
| 30 | 20 | 0  |
| 30 | 30 | 0  |

:::

**![Diagram depicting the CC chart plotted on 3 axes: +M, +Y, +C](img/image_9.jpg)**

A joint color and brightness test is a net spread over the logical region around an initial guess, to catch the right exposure.

The 37 line test in the example ia a rather fine 10-20-30 net usable when there is fair confidence in the initial guess.

When there is better confidence in the guess the test could be abridged to a 19 line 10-20 net (by omitting the lines with 30's) and the ND variations also reduced.

Very fine adjustments to color exposure, requiring tests with increments finer than `CC10` and `ND.10`, are only justified when two color exposures must match in two parts of one frame, or in rapidly succeeding frames.
As absolute adjustments, `CCO5` and `CCO25` are too likely to be defeated by the processing lab.

When there is little confidence in the guess the 10-20-30 net could be modified to a coarser 20-40-60 net (by doubling all values, including the ND variations).
This is still a 37 line test. 
A 10-20-30-40-50-60 net would require a painfully long chart (253 lines!).
A time and money and time problem arises: whether to do the huge test and determine the right exposure now, or to do a coarse test and almost determine the right exposure and perhaps have to do a finer retest.

Other test series can be designed with specific goals.
Also the variations can be incorporated into the guess, rather than added on, for improved accuracy.

<a name="cc-pack-reduction"></a>

## CC PACK REDUCTION 

Any combination of `CCY`, `CGM`, `CCC`, and also `CCB`, `CCG`, `CCR` can be reduced to a nearly equivalent combination of just two of the first 3 kinds and some ND.

Method: 

> 1. change `CCB` to `CCM`+`CCC`
>
> change `CCG` to `CCY`+`CCC`
>
> change `CCR` to `CCY`+`CCM`

> 2. add together all `CCY`
>
> add together all `CCM`
>
> add together all `CCC`

> 3. whichever of the three kinds has the smallest total in step 2 is eliminated. An equal amount of ND is added. An equal amount is subtracted from the remaining two kinds in step 2.

4. count the number of CC filters in the initial and final packs. If the number has increased subtract `ND.O4` times the increase. If the number has decreased add `ND.O4` times the
decrease,

Example: Reduce the pack `CC20Y`+`CC1OC`+`CC40R`

1. pack becomes `CC20Y`+`CC1OC`+`CC40Y`+`CC40M`
2. pack becomes `CC60Y`+`CC40M`+`CC10C`
3. pack becomes `CC50Y`+`CC30M`+`ND.10`
4. pack becomes `CC50Y`+`CC30M`+`ND.14`

<a name="high-contrast-prints"></a>

## HIGH CONTRAST PRINTS

The techniques for printing onto high contrast (masking) stocks are little different from those for printing onto low contrast (pictorial) stocks.

The high contrast stock itself is the tone-difference-exaggerator.

One grey tone in the original may print unchanged in the high contrast negative (hicon).

Tones a little darker than that one in the original become much lighter in the hicon.

Tones much darker than the one in the original become clear in the hicon.

Tones a little lighter than the one in the original become much darker in the hicon.

Tones much lighter than the one in the original become black in the hicon.

<a name="hicon-exposure"></a>

## HICON EXPOSURE

This makes exposing a hicon print from a continuous tone original fairly critical.
7362 stock can be developed to about gamma 4.
Then with 1 1/2 stops extra exposure, regions of the original which previously printed clear onto 7362 could print dark grey, and regions which previously printed dark grey onto 7362 will now print black.

All but about a three stop range of tones in the original print clear or black in the 7362 hicon.
Adjusting the exposure adjusts where this blunt “cut” occurs in the original.

Exposure is somewhat dependent on processing time, temperature, and agitation.
It is strongly dependent on UV filtration.

An exposure test is made by printing the original onto the hicon stock at a long series of closely spaced
exposures.
The original and print-wedge are kept for reference.


<a name="contrast-building-steps"></a>

## CONTRAST BUILDING STEPS

A hicon print of a hicon print is an exaggeration of an exaggeration of tone differences.

All but a three stop range of tones in the first hicon print clear or black in the second hicon.
But this three stop range resulted from a 3/4 stop range in the original.
That is, all but a tiny part of the picture should now be either clear or black.

If the first hicon had gamma 4, the second hicon had effective gamma 16, the third had effective gamma 64, and so on.

After 3, 4, or 5 hicon generations a high contrast mask ia derived from the continuous tone original.
It is, practically, all clear and black.

<a name="hicon-speckle"></a>

## HICON SPECKLE

No area of middle tone survives generation after generation on 7362.
Its graininess makes it not a single tone.
So this tone pattern is made starker and coarser by each contrast building step, becoming a black and clear speckle.

To avoid speckle, exposure must be adjusted at an early step, before there is black and clear in the pattern, to force the whole area to clear or to black.

To promote speckle, exposure is adjusted to hold the area in the greys through several steps.

<a name="tone-isolation"></a>

## TONE ISOLATION

The parts of an original which share a single tone can be isolated by a hicon mask derived from the original as follows (all printing steps being exact 1:1):

1. make a negative hicon from the original with exposure adjusted to make the chosen tone go light, while tones somewhat lighter than it go dark;
2. bipack the original with the result of 1, printing onto hicon negative;
3. additional contrast building steps as necessary.

<a name="logic-of-mask-combination"></a>

## LOGIC OF MASK COMBINATION

Hicon masks being all clear and black obey simplified rules of superposition.
With appropriate exposure, printing onto hicon negative, the rules are:

1. In double exposure, where there is black in both originals becomes clear. The rest becomes black.
2. In bipack, where there is clear in both originals becomes black. The rest becomes clear.

For masks, double exposure and bipack are intimately related by these two Boolean Rules, which refer to the whole of the mask (all printing steps being exact 1:1):

1. The negative of the negative of A is the same as A.
2. The raw (unprinted) bipack of the negative of A with the negative of B is the same as the negative double exposure of A and B.

These two rules enable bipacks to be eliminated for double exposures, and vice versa.
Large multi-packs, which are impractical, are eliminated for large multi-exposures, which are practical.

<a name="image-spread-and-bloom"></a>

## IMAGE SPREAD AND BLOOM 

Exposing a hicon print from an already hicon "original" seems non-critical. 
Black becomes clear and clear becomes black over several stops of exposure change.
However, most of these exposures are overexposures which swell and spread the areas of black image.
With the first 2 or 3 stops of overexposure the spread is microscopic.
Beyond this the edges of areas give out and positively bloom.

Bloom is pretty.
It is the result of both lens diffraction and film halation.
It hints that lurking under every sharp exposure, many stops down, is a secondary pattern of exposure spreading over the whole frame.

Bloom makee it impossible to separate darker tones of a continuous tone original with a hicon print by brute force of exposure adjustment.

Image spread is the result of edge unsharpness of both lens and film.
It makes the high contrast photography of tiny details, like fine print, difficult.

Reversal processed hicon can show image shrink as well as image spread, and at exactly the right exposure, neither.

Usually overexposing the hicon is unnecessary.
Not quite black blacks indicates a safe exposure, and all that is needed if there will be a later hicon generation.

<a name="mask-and-countermask"></a>

## MASK AND COUNTERMASK

A high contrast negative print made at exact 1:1 from a high contrast mask is its "countermask".

Exact 1:1 reproduction (discussed above in AIMFRAME) is the first requirement for good fitting of the pair.

Having achieved exact 1:1 reproduction, perfectionists will notice that image spread causes a slight misfit of mask and countermask, the black regions slightly overlapping.
Three ways around this are:

1. to use the sharpest lens and film (viz. 7369), or better yet, to contact print with this film;
2. to make the countermask with spread as usual while also remaking the mask, by printing it first with excessive (double) spread and then printing that with usual spread;
3. to use reversal processed hicon as discussed below.

Changing the magnification cannot correct spreading.

<a name="reversal-negative-fitting"></a>

## REVERSAL/NEGATIVE FITTING

A beautiful trick allows well-fitted mask pairs without exact 1:1 setup.
They are made by exposing two lengths of 7362 from the same hicon original using the identical (undisturbed) setup.
One length is proceseed negative and the other is processed reversal.
They are the mask and countermask.
The original may be discarded.

For perfection, exposures are adjusted so the slight spreading of black in the negative print is equal to the slight spreading of clear in the reversal print.

This mask and countermask might fit each other exactly, but if the setup wasn't exact 1:1 they will not fit their common source exactly, which may or may not matter.
Also the perfection of fit is with respect to the camera's registration system.
If the printer gate has a different system, then that perfection will soon be lost.

This problem arose above in AIMFRAME.
Simply, an optical printer with unmatched camera and gate registration mechanism, however excellent they may be, is doomed to registration defects in most effects.

<a name="feathered-masks"></a>

## FEATHERED MASKS

If mask and countermask are soft-edged instead of hard-edged
then they blend inatead of flit, and thie is highly tolerant
of registration defecte and inexact 1:1

Making a pair with suitable softnesses is not easy, however.
One cannot be a hicon print of the other.
Even a gamma 1 negative of a soft-edged mask will not have blendable softness.
A method involves making gamma 1 positives from a hard-edged mask pair, printed out of focus.
If gamma 1 reversal (7361) does not have sufficient black, negative-positive (7234-7366) does.

Instead of actually making soft-edged masks, the hard-edged masks, defocused, can function as soft-edged.
Since the usual use of mask pairs is in bipacks with pictures (which shouldn't be defocused) this maneuver requires either a printer camera which takes a bipack or an "aerial image" type multi-head optical printer.
In each of these the "bipacked" films are separated.

<a name="image-marriage"></a>

## IMAGE MARRIAGE

Wipes, inserts, splitscreens, colored titles, etc. are all examples of the same technique.
One picture is bipacked with one mask and this is exposed onto a pictorial print film.
Another picture is bipacked with the countermask and this is exposed onto the same frames of print film.
The mask and countermask partition the frame for the two pictures.
There is no black region and no region of pictorial double exposure in the print. 

Any pair of mask and countermask, where one proceeds gradually from all clear to all black (the other from all black to all clear) defines a wipe.
"Proceeds gradually” is subject to interpretation.

Pretty nearly all image marriages fall into three categories:

**![Graphic depicting three examples of travelling matte marriages, I, II, and III](img/image_10.jpg)**

I. One region takes its shape from the things pictured within it.

II. One region takes its shape from the things pictured around it

III. One region takes its shape from some not-pictured thing.

<a name="mask-blackness"></a>

## MASK BLACKNESS

For successful image marriage the black of the hicon mask should be about 3 stops darker than the black of the picture which will fill the black region.

<a name="hicons-from-color-originals"></a>

## HICONS FROM COLOR ORIGINALS

7362 film is sensitive to blue light only.
For example, it cannot "see" the brightness difference between white and bright blue, or between yellow and red.

Color filtering with 7362 has either no effect, or the effect of ND filtration.

If a hicon mask is wanted, based on color differences, either

I. First print the original onto panchromatic continuous tone film (7276, 7235, etc.) with color filters as needed to separate
the colors.
Then print this onto 7362. 

or II. Print the original onto panchromatic hicon film (7369) with color filters as needed to separate the colors.

If two colors are different, there is a filter which will make them record differently on panchromatic film.

This is simpler when the two colors are on film than when they are in the natural world, because film colors are spectrally simpler.
To decide what filter best separates two film colors think of each color as made of `CCY`, `CCM`, and `CCC`.
Wherever the difference between the two colors is greatest (in the Y, the M, or the C) choose the complementary filter (B, G, R, respectively) in a strong (non-CC) version.

Example: Color 1 is a flesh (`CC30Y`+`CC20M`+`CC10C`)

Color 2 is sky (`CC0Y`+`CC60M`+`CC80C`)

The greatest difference is in the cyan (C), so a red filter such as Wratten #29 is used to separate this flesh and sky.

<a name="hicon-processing"></a>

## HICON PROCESSING 

<span class="underline">Negative</span>

1. Develop 6 minutes in D-11 @70° with continuous agitation.
2. Rinse 30 seconds in stopbath or water.
3. Fix 1 1/2 minutes.
4. (7369 only. Rinse 1 minute in Hypo Clearing Agent.)
5. Wash 2 minutes in running water (longer for permanence).
6. Dry.

<span class="underline">Reversal</span>

1. Develop 6 minutes in modified D-11 (adding 2g Sodium Thiocyanate per liter) @70° with continuous agitation.
2. Rinse 1 minute in water only.
3. Bleach 1 minute in R-9 or "Kodak Bleach".
4. Clear 1 minute in CB-1 (solution of 90g Sodium Sulfite per liter of water).
5. Rinse 2 minutes in water. During this time flash to light: 10 seconds at 1 foot from 100 watt lamp, or equivalent exposure. This is extremely approximate. The roomlight may be left on now.
6. Develop 3 minutes in D-11.
7. Rinse 30 seconds in stopbath or water.
8. Fix 1 1/2 minutes.
9. Wash 2 minutes in running water (longer for permanence).
10. Dry.

At reversal step 5 the film looks like carved ivory.

<a name="optical-printed-release-prints"></a>

## OPTICAL PRINTED RELEASE PRINTS

The work of film art might not tolerate the extra generation to a master suitable for laboratory release printing. 
Or it might require such unusual release print material or treatment of the release print material that a laboratory won't
touch it.
Then optical printed release prints are reasonable.
Sound may have to be magnetic, on a stripe applied to the finished print (preferably in emulsion position `IIIa`).

<a name="ritual-and-art"></a>

## RITUAL AND ART 

Two mediums may allow production of exactly the same range of objects, but by different means.
Then different objects will in fact be made in the two mediums and the occasional identical objects will have different meanings.
Know what medium you are in.
